// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 45;
	objects = {

/* Begin PBXBuildFile section */
		1D3623260D0F684500981E51 /* TuveAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 1D3623250D0F684500981E51 /* TuveAppDelegate.m */; };
		1D60589B0D05DD56006BFB54 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 29B97316FDCFA39411CA2CEA /* main.m */; };
		1D60589F0D05DD5A006BFB54 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1D30AB110D05D00D00671497 /* Foundation.framework */; };
		1DF5F4E00D08C38300B7A737 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1DF5F4DF0D08C38300B7A737 /* UIKit.framework */; };
		28AD733F0D9D9553002E5188 /* MainWindow.xib in Resources */ = {isa = PBXBuildFile; fileRef = 28AD733E0D9D9553002E5188 /* MainWindow.xib */; };
		5B6BDD0B0E74EC510008C579 /* icon.png in Resources */ = {isa = PBXBuildFile; fileRef = 5B6BDD0A0E74EC510008C579 /* icon.png */; };
		5B6BDD2C0E74F12D0008C579 /* TCPSocket.m in Sources */ = {isa = PBXBuildFile; fileRef = 5B6BDD2B0E74F12D0008C579 /* TCPSocket.m */; };
		5B6BDD5F0E74F64D0008C579 /* TuveConnection.m in Sources */ = {isa = PBXBuildFile; fileRef = 5B6BDD5E0E74F64D0008C579 /* TuveConnection.m */; };
		5B6BDF380E7569D90008C579 /* MediaPlayer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5B6BDF370E7569D90008C579 /* MediaPlayer.framework */; };
		5B891DEA0E756EE900933BE0 /* Default.png in Resources */ = {isa = PBXBuildFile; fileRef = 5B891DE90E756EE900933BE0 /* Default.png */; };
		5B891E9C0E75829900933BE0 /* ChatController.m in Sources */ = {isa = PBXBuildFile; fileRef = 5B891E9B0E75829900933BE0 /* ChatController.m */; };
		5B891EA40E75875D00933BE0 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5B891EA30E75875D00933BE0 /* CoreGraphics.framework */; };
		5B891F2F0E75952B00933BE0 /* access.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B891F2C0E75952B00933BE0 /* access.c */; };
		5B891F300E75952B00933BE0 /* rtmp_amf_flv.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B891F2D0E75952B00933BE0 /* rtmp_amf_flv.c */; };
		5B891FB10E7597F600933BE0 /* threads.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B891FB00E7597F600933BE0 /* threads.c */; };
		5B891FBE0E75985900933BE0 /* messages.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B891FBD0E75985900933BE0 /* messages.c */; };
		5B891FCF0E759A4C00933BE0 /* entry.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B891FCE0E759A4C00933BE0 /* entry.c */; };
		5B891FEB0E7639E500933BE0 /* modules.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B891FEA0E7639E500933BE0 /* modules.c */; };
		5B891FF00E763A4B00933BE0 /* builtin.h in Resources */ = {isa = PBXBuildFile; fileRef = 5B891FEF0E763A4B00933BE0 /* builtin.h */; };
		5B891FF30E763A9900933BE0 /* os.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B891FF20E763A9900933BE0 /* os.c */; };
		5B8920280E763B7A00933BE0 /* cache.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920270E763B7A00933BE0 /* cache.c */; };
		5B8920420E763CF500933BE0 /* tcp.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920380E763CF500933BE0 /* tcp.c */; };
		5B8920430E763CF500933BE0 /* poll.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920390E763CF500933BE0 /* poll.c */; };
		5B8920440E763CF500933BE0 /* rootbind.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89203A0E763CF500933BE0 /* rootbind.c */; };
		5B8920450E763CF500933BE0 /* httpd.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89203B0E763CF500933BE0 /* httpd.c */; };
		5B8920460E763CF500933BE0 /* tls.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89203C0E763CF500933BE0 /* tls.c */; };
		5B8920470E763CF500933BE0 /* udp.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89203D0E763CF500933BE0 /* udp.c */; };
		5B8920480E763CF500933BE0 /* acl.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89203E0E763CF500933BE0 /* acl.c */; };
		5B8920490E763CF500933BE0 /* getaddrinfo.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89203F0E763CF500933BE0 /* getaddrinfo.c */; };
		5B89204B0E763CF500933BE0 /* io.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920410E763CF500933BE0 /* io.c */; };
		5B89207D0E763EA300933BE0 /* objects.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89207C0E763EA300933BE0 /* objects.c */; };
		5B89209E0E763FEE00933BE0 /* block.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89209D0E763FEE00933BE0 /* block.c */; };
		5B8920A20E76404300933BE0 /* core.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920A10E76404300933BE0 /* core.c */; };
		5B8920A50E76407800933BE0 /* variables.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920A40E76407800933BE0 /* variables.c */; };
		5B8920A80E76409700933BE0 /* error.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920A70E76409700933BE0 /* error.c */; };
		5B8920B70E76416000933BE0 /* cpu.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920B60E76416000933BE0 /* cpu.c */; };
		5B8920CE0E76A4A700933BE0 /* stats.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8920CD0E76A4A700933BE0 /* stats.c */; };
		5B8921B80E76A6A800933BE0 /* mtime.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8921B70E76A6A800933BE0 /* mtime.c */; };
		5B8921CB0E76A70F00933BE0 /* file.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8921CA0E76A70F00933BE0 /* file.c */; };
		5B8921DC0E76A80800933BE0 /* dirs.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8921DB0E76A80800933BE0 /* dirs.c */; };
		5B89221A0E76A94700933BE0 /* charset.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922150E76A94700933BE0 /* charset.c */; };
		5B89221B0E76A94700933BE0 /* iso_lang.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922160E76A94700933BE0 /* iso_lang.c */; };
		5B89221C0E76A94700933BE0 /* strings.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922170E76A94700933BE0 /* strings.c */; };
		5B89221D0E76A94700933BE0 /* unicode.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922180E76A94700933BE0 /* unicode.c */; };
		5B89221E0E76A94700933BE0 /* wincp.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922190E76A94700933BE0 /* wincp.c */; };
		5B89224E0E76AA7100933BE0 /* clock.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89223D0E76AA7100933BE0 /* clock.c */; };
		5B89224F0E76AA7100933BE0 /* control.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89223E0E76AA7100933BE0 /* control.c */; };
		5B8922500E76AA7100933BE0 /* decoder.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89223F0E76AA7100933BE0 /* decoder.c */; };
		5B8922510E76AA7100933BE0 /* decoder_synchro.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922400E76AA7100933BE0 /* decoder_synchro.c */; };
		5B8922520E76AA7100933BE0 /* demux.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922410E76AA7100933BE0 /* demux.c */; };
		5B8922530E76AA7100933BE0 /* es_out.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922420E76AA7100933BE0 /* es_out.c */; };
		5B8922540E76AA7100933BE0 /* input.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922430E76AA7100933BE0 /* input.c */; };
		5B8922550E76AA7100933BE0 /* item.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922450E76AA7100933BE0 /* item.c */; };
		5B8922560E76AA7100933BE0 /* mem_stream.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922460E76AA7100933BE0 /* mem_stream.c */; };
		5B8922570E76AA7100933BE0 /* meta.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922470E76AA7100933BE0 /* meta.c */; };
		5B8922580E76AA7100933BE0 /* stream.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922480E76AA7100933BE0 /* stream.c */; };
		5B8922590E76AA7100933BE0 /* subtitles.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922490E76AA7100933BE0 /* subtitles.c */; };
		5B89225A0E76AA7100933BE0 /* var.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89224A0E76AA7100933BE0 /* var.c */; };
		5B89225B0E76AA7100933BE0 /* vlm.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89224B0E76AA7100933BE0 /* vlm.c */; };
		5B89225E0E76AA7800933BE0 /* access.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89225D0E76AA7800933BE0 /* access.c */; };
		5B89226A0E76AAE100933BE0 /* common.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922630E76AAE100933BE0 /* common.c */; };
		5B89226B0E76AAE100933BE0 /* dec.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922640E76AAE100933BE0 /* dec.c */; };
		5B89226C0E76AAE100933BE0 /* filters.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922650E76AAE100933BE0 /* filters.c */; };
		5B89226D0E76AAE100933BE0 /* input.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922660E76AAE100933BE0 /* input.c */; };
		5B89226E0E76AAE100933BE0 /* intf.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922670E76AAE100933BE0 /* intf.c */; };
		5B89226F0E76AAE100933BE0 /* mixer.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922680E76AAE100933BE0 /* mixer.c */; };
		5B8922700E76AAE100933BE0 /* output.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922690E76AAE100933BE0 /* output.c */; };
		5B89228B0E76AB0200933BE0 /* announce.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922860E76AB0200933BE0 /* announce.c */; };
		5B89228C0E76AB0200933BE0 /* sap.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922870E76AB0200933BE0 /* sap.c */; };
		5B89228D0E76AB0200933BE0 /* sdp.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922880E76AB0200933BE0 /* sdp.c */; };
		5B89228E0E76AB0200933BE0 /* stream_output.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922890E76AB0200933BE0 /* stream_output.c */; };
		5B8922BD0E76ABF500933BE0 /* loadsave.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922B40E76ABF500933BE0 /* loadsave.c */; };
		5B8922BE0E76ABF500933BE0 /* item.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922B50E76ABF500933BE0 /* item.c */; };
		5B8922BF0E76ABF500933BE0 /* engine.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922B60E76ABF500933BE0 /* engine.c */; };
		5B8922C00E76ABF500933BE0 /* control.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922B70E76ABF500933BE0 /* control.c */; };
		5B8922C10E76ABF500933BE0 /* sort.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922B80E76ABF500933BE0 /* sort.c */; };
		5B8922C20E76ABF500933BE0 /* services_discovery.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922B90E76ABF500933BE0 /* services_discovery.c */; };
		5B8922C30E76ABF500933BE0 /* tree.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922BA0E76ABF500933BE0 /* tree.c */; };
		5B8922C40E76ABF500933BE0 /* thread.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922BB0E76ABF500933BE0 /* thread.c */; };
		5B8922C50E76ABF500933BE0 /* search.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8922BC0E76ABF500933BE0 /* search.c */; };
		5B8923620E76B0FA00933BE0 /* libc.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923610E76B0FA00933BE0 /* libc.c */; };
		5B8923750E76B14F00933BE0 /* video_text.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89236E0E76B14F00933BE0 /* video_text.c */; };
		5B8923760E76B14F00933BE0 /* vout_subpictures.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89236F0E76B14F00933BE0 /* vout_subpictures.c */; };
		5B8923770E76B14F00933BE0 /* vout_intf.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923700E76B14F00933BE0 /* vout_intf.c */; };
		5B8923780E76B14F00933BE0 /* video_widgets.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923720E76B14F00933BE0 /* video_widgets.c */; };
		5B8923790E76B14F00933BE0 /* vout_pictures.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923730E76B14F00933BE0 /* vout_pictures.c */; };
		5B89237A0E76B14F00933BE0 /* video_output.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923740E76B14F00933BE0 /* video_output.c */; };
		5B89237F0E76B25C00933BE0 /* es_format.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89237E0E76B25C00933BE0 /* es_format.c */; };
		5B8923820E76B29C00933BE0 /* image.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923810E76B29C00933BE0 /* image.c */; };
		5B8923850E76B2D400933BE0 /* events.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923840E76B2D400933BE0 /* events.c */; };
		5B8923AA0E76B39700933BE0 /* osd_text.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923A70E76B39700933BE0 /* osd_text.c */; };
		5B8923AB0E76B39700933BE0 /* osd.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923A80E76B39700933BE0 /* osd.c */; };
		5B8923AC0E76B39700933BE0 /* osd_widgets.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923A90E76B39700933BE0 /* osd_widgets.c */; };
		5B8923AF0E76B54000933BE0 /* libvlc.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923AE0E76B54000933BE0 /* libvlc.c */; };
		5B8923F00E76C2B600933BE0 /* libvlc-module.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8923EF0E76C2B600933BE0 /* libvlc-module.c */; };
		5B8924020E76C6FA00933BE0 /* version.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8924010E76C6FA00933BE0 /* version.c */; };
		5B8924280E76C91200933BE0 /* darwin_specific.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8924270E76C91200933BE0 /* darwin_specific.c */; };
		5B8924500E76C9BF00933BE0 /* intf_eject.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89244C0E76C9BF00933BE0 /* intf_eject.c */; };
		5B8924510E76C9BF00933BE0 /* interaction.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89244D0E76C9BF00933BE0 /* interaction.c */; };
		5B8924520E76C9BF00933BE0 /* interface.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89244E0E76C9BF00933BE0 /* interface.c */; };
		5B89245B0E76CAAB00933BE0 /* filter_chain.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89245A0E76CAAB00933BE0 /* filter_chain.c */; };
		5B89247B0E76CB3500933BE0 /* chain.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B89247A0E76CB3500933BE0 /* chain.c */; };
		5B8924820E76CB6000933BE0 /* action.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8924810E76CB6000933BE0 /* action.c */; };
		5B8924850E76CB9C00933BE0 /* vlmshell.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8924840E76CB9C00933BE0 /* vlmshell.c */; };
		5B89248A0E76D61F00933BE0 /* cmdline.c in Sources */ = {isa = PBXBuildFile; fileRef = 5B8924890E76D61F00933BE0 /* cmdline.c */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1D30AB110D05D00D00671497 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		1D3623240D0F684500981E51 /* TuveAppDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TuveAppDelegate.h; sourceTree = "<group>"; };
		1D3623250D0F684500981E51 /* TuveAppDelegate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TuveAppDelegate.m; sourceTree = "<group>"; };
		1D6058910D05DD3D006BFB54 /* Tuvé.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Tuvé.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		1DF5F4DF0D08C38300B7A737 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		28AD733E0D9D9553002E5188 /* MainWindow.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MainWindow.xib; sourceTree = "<group>"; };
		29B97316FDCFA39411CA2CEA /* main.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		32CA4F630368D1EE00C91783 /* Tuve_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Tuve_Prefix.pch; sourceTree = "<group>"; };
		5B6BDD0A0E74EC510008C579 /* icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = icon.png; path = Images/icon.png; sourceTree = "<group>"; };
		5B6BDD2A0E74F12D0008C579 /* TCPSocket.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TCPSocket.h; sourceTree = "<group>"; };
		5B6BDD2B0E74F12D0008C579 /* TCPSocket.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TCPSocket.m; sourceTree = "<group>"; };
		5B6BDD5D0E74F64D0008C579 /* TuveConnection.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TuveConnection.h; sourceTree = "<group>"; };
		5B6BDD5E0E74F64D0008C579 /* TuveConnection.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TuveConnection.m; sourceTree = "<group>"; };
		5B6BDF370E7569D90008C579 /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		5B891DE90E756EE900933BE0 /* Default.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = Default.png; path = Images/Default.png; sourceTree = "<group>"; };
		5B891E9A0E75829900933BE0 /* ChatController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ChatController.h; sourceTree = "<group>"; };
		5B891E9B0E75829900933BE0 /* ChatController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ChatController.m; sourceTree = "<group>"; };
		5B891EA30E75875D00933BE0 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		5B891F2C0E75952B00933BE0 /* access.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = access.c; sourceTree = "<group>"; };
		5B891F2D0E75952B00933BE0 /* rtmp_amf_flv.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = rtmp_amf_flv.c; sourceTree = "<group>"; };
		5B891F2E0E75952B00933BE0 /* rtmp_amf_flv.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = rtmp_amf_flv.h; sourceTree = "<group>"; };
		5B891F360E75956C00933BE0 /* vlc_messages.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_messages.h; sourceTree = "<group>"; };
		5B891F370E75956C00933BE0 /* vlc_input.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_input.h; sourceTree = "<group>"; };
		5B891F380E75956C00933BE0 /* vlc_md5.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_md5.h; sourceTree = "<group>"; };
		5B891F390E75956C00933BE0 /* vlc_intf_strings.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_intf_strings.h; sourceTree = "<group>"; };
		5B891F3A0E75956C00933BE0 /* vlc_rand.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_rand.h; sourceTree = "<group>"; };
		5B891F3B0E75956C00933BE0 /* vlc_plugin.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_plugin.h; sourceTree = "<group>"; };
		5B891F3C0E75956C00933BE0 /* vlc_block.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_block.h; sourceTree = "<group>"; };
		5B891F3D0E75956C00933BE0 /* vlc_interface.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_interface.h; sourceTree = "<group>"; };
		5B891F3E0E75956C00933BE0 /* vlc_playlist.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_playlist.h; sourceTree = "<group>"; };
		5B891F3F0E75956C00933BE0 /* vlc_pgpkey.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_pgpkey.h; sourceTree = "<group>"; };
		5B891F400E75956C00933BE0 /* vlc_xml.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_xml.h; sourceTree = "<group>"; };
		5B891F410E75956C00933BE0 /* vlc_window.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_window.h; sourceTree = "<group>"; };
		5B891F420E75956C00933BE0 /* vlc_vout.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_vout.h; sourceTree = "<group>"; };
		5B891F430E75956C00933BE0 /* vlc_vod.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_vod.h; sourceTree = "<group>"; };
		5B891F440E75956C00933BE0 /* vlc_configuration.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_configuration.h; sourceTree = "<group>"; };
		5B891F450E75956C00933BE0 /* vlc_tls.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_tls.h; sourceTree = "<group>"; };
		5B891F460E75956C00933BE0 /* vlc_threads.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_threads.h; sourceTree = "<group>"; };
		5B891F470E75956C00933BE0 /* vlc_common.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_common.h; sourceTree = "<group>"; };
		5B891F480E75956C00933BE0 /* vlc_network.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_network.h; sourceTree = "<group>"; };
		5B891F490E75956C00933BE0 /* vlc_mtime.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_mtime.h; sourceTree = "<group>"; };
		5B891F4A0E75956C00933BE0 /* vlc_modules.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_modules.h; sourceTree = "<group>"; };
		5B891F4B0E75956C00933BE0 /* vlc_meta.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_meta.h; sourceTree = "<group>"; };
		5B891F4C0E75956C00933BE0 /* vlc_sout.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_sout.h; sourceTree = "<group>"; };
		5B891F4D0E75956C00933BE0 /* vlc_services_discovery.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_services_discovery.h; sourceTree = "<group>"; };
		5B891F4E0E75956C00933BE0 /* vlc_arrays.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_arrays.h; sourceTree = "<group>"; };
		5B891F4F0E75956C00933BE0 /* vlc_epg.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_epg.h; sourceTree = "<group>"; };
		5B891F500E75956C00933BE0 /* vlc_fixups.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_fixups.h; sourceTree = "<group>"; };
		5B891F510E75956C00933BE0 /* vlc_config.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_config.h; sourceTree = "<group>"; };
		5B891F520E75956C00933BE0 /* vlc_url.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_url.h; sourceTree = "<group>"; };
		5B891F530E75956C00933BE0 /* vlc_update.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_update.h; sourceTree = "<group>"; };
		5B891F540E75956C00933BE0 /* vlc_main.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_main.h; sourceTree = "<group>"; };
		5B891F550E75956C00933BE0 /* vlc_keys.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_keys.h; sourceTree = "<group>"; };
		5B891F560E75956C00933BE0 /* vlc_aout.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_aout.h; sourceTree = "<group>"; };
		5B891F620E75956C00933BE0 /* vlc_es.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_es.h; sourceTree = "<group>"; };
		5B891F630E75956C00933BE0 /* vlc_block_helper.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_block_helper.h; sourceTree = "<group>"; };
		5B891F640E75956C00933BE0 /* vlc_strings.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_strings.h; sourceTree = "<group>"; };
		5B891F650E75956C00933BE0 /* vlc_stream.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_stream.h; sourceTree = "<group>"; };
		5B891F660E75956C00933BE0 /* vlc_codec_synchro.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_codec_synchro.h; sourceTree = "<group>"; };
		5B891F670E75956C00933BE0 /* vlc_bits.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_bits.h; sourceTree = "<group>"; };
		5B891F680E75956C00933BE0 /* vlc_charset.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_charset.h; sourceTree = "<group>"; };
		5B891F690E75956C00933BE0 /* vlc_events.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_events.h; sourceTree = "<group>"; };
		5B891F6A0E75956C00933BE0 /* vlc_gcrypt.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_gcrypt.h; sourceTree = "<group>"; };
		5B891F6B0E75956C00933BE0 /* vlc_devices.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_devices.h; sourceTree = "<group>"; };
		5B891F6C0E75956C00933BE0 /* vlc_iso_lang.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_iso_lang.h; sourceTree = "<group>"; };
		5B891F6D0E75956C00933BE0 /* vlc_image.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_image.h; sourceTree = "<group>"; };
		5B891F6E0E75956C00933BE0 /* vlc_config_cat.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_config_cat.h; sourceTree = "<group>"; };
		5B891F6F0E75956C00933BE0 /* vlc_filter.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_filter.h; sourceTree = "<group>"; };
		5B891F700E75956C00933BE0 /* vlc_httpd.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_httpd.h; sourceTree = "<group>"; };
		5B891F710E75956C00933BE0 /* vlc_osd.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_osd.h; sourceTree = "<group>"; };
		5B891F720E75956C00933BE0 /* vlc_objects.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_objects.h; sourceTree = "<group>"; };
		5B891F730E75956C00933BE0 /* vlc_vlm.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_vlm.h; sourceTree = "<group>"; };
		5B891F740E75956C00933BE0 /* vlc_variables.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_variables.h; sourceTree = "<group>"; };
		5B891F750E75956C00933BE0 /* vlc_demux.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_demux.h; sourceTree = "<group>"; };
		5B891F760E75956C00933BE0 /* mmx.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = mmx.h; sourceTree = "<group>"; };
		5B891F770E75956C00933BE0 /* vlc_acl.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_acl.h; sourceTree = "<group>"; };
		5B891F780E75956C00933BE0 /* vlc_codecs.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_codecs.h; sourceTree = "<group>"; };
		5B891F790E75956C00933BE0 /* vlc_access.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_access.h; sourceTree = "<group>"; };
		5B891F7A0E75956C00933BE0 /* vlc_codec.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_codec.h; sourceTree = "<group>"; };
		5B891F7B0E75956C00933BE0 /* vlc_es_out.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vlc_es_out.h; sourceTree = "<group>"; };
		5B891FB00E7597F600933BE0 /* threads.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = threads.c; sourceTree = "<group>"; };
		5B891FBB0E75982300933BE0 /* libvlc.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = libvlc.h; sourceTree = "<group>"; };
		5B891FBD0E75985900933BE0 /* messages.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = messages.c; sourceTree = "<group>"; };
		5B891FCE0E759A4C00933BE0 /* entry.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = entry.c; sourceTree = "<group>"; };
		5B891FDD0E759A8600933BE0 /* modules.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = modules.h; sourceTree = "<group>"; };
		5B891FE70E759AE600933BE0 /* configuration.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = configuration.h; sourceTree = "<group>"; };
		5B891FEA0E7639E500933BE0 /* modules.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = modules.c; sourceTree = "<group>"; };
		5B891FEF0E763A4B00933BE0 /* builtin.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = builtin.h; sourceTree = "<group>"; };
		5B891FF20E763A9900933BE0 /* os.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = os.c; sourceTree = "<group>"; };
		5B8920270E763B7A00933BE0 /* cache.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = cache.c; sourceTree = "<group>"; };
		5B8920380E763CF500933BE0 /* tcp.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = tcp.c; sourceTree = "<group>"; };
		5B8920390E763CF500933BE0 /* poll.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = poll.c; sourceTree = "<group>"; };
		5B89203A0E763CF500933BE0 /* rootbind.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = rootbind.c; sourceTree = "<group>"; };
		5B89203B0E763CF500933BE0 /* httpd.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = httpd.c; sourceTree = "<group>"; };
		5B89203C0E763CF500933BE0 /* tls.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = tls.c; sourceTree = "<group>"; };
		5B89203D0E763CF500933BE0 /* udp.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = udp.c; sourceTree = "<group>"; };
		5B89203E0E763CF500933BE0 /* acl.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = acl.c; sourceTree = "<group>"; };
		5B89203F0E763CF500933BE0 /* getaddrinfo.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = getaddrinfo.c; sourceTree = "<group>"; };
		5B8920410E763CF500933BE0 /* io.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = io.c; sourceTree = "<group>"; };
		5B89207C0E763EA300933BE0 /* objects.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = objects.c; sourceTree = "<group>"; };
		5B89209A0E763FA100933BE0 /* variables.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = variables.h; sourceTree = "<group>"; };
		5B89209D0E763FEE00933BE0 /* block.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = block.c; sourceTree = "<group>"; };
		5B8920A10E76404300933BE0 /* core.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = core.c; sourceTree = "<group>"; };
		5B8920A40E76407800933BE0 /* variables.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = variables.c; sourceTree = "<group>"; };
		5B8920A70E76409700933BE0 /* error.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = error.c; sourceTree = "<group>"; };
		5B8920B60E76416000933BE0 /* cpu.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = cpu.c; sourceTree = "<group>"; };
		5B8920CD0E76A4A700933BE0 /* stats.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = stats.c; sourceTree = "<group>"; };
		5B8921B70E76A6A800933BE0 /* mtime.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = mtime.c; sourceTree = "<group>"; };
		5B8921CA0E76A70F00933BE0 /* file.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = file.c; sourceTree = "<group>"; };
		5B8921DB0E76A80800933BE0 /* dirs.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = dirs.c; sourceTree = "<group>"; };
		5B8922150E76A94700933BE0 /* charset.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = charset.c; sourceTree = "<group>"; };
		5B8922160E76A94700933BE0 /* iso_lang.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = iso_lang.c; sourceTree = "<group>"; };
		5B8922170E76A94700933BE0 /* strings.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = strings.c; sourceTree = "<group>"; };
		5B8922180E76A94700933BE0 /* unicode.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = unicode.c; sourceTree = "<group>"; };
		5B8922190E76A94700933BE0 /* wincp.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = wincp.c; sourceTree = "<group>"; };
		5B8922200E76A95700933BE0 /* iso-639_def.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "iso-639_def.h"; path = "text/iso-639_def.h"; sourceTree = "<group>"; };
		5B89223D0E76AA7100933BE0 /* clock.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = clock.c; path = input/clock.c; sourceTree = "<group>"; };
		5B89223E0E76AA7100933BE0 /* control.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = control.c; path = input/control.c; sourceTree = "<group>"; };
		5B89223F0E76AA7100933BE0 /* decoder.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = decoder.c; path = input/decoder.c; sourceTree = "<group>"; };
		5B8922400E76AA7100933BE0 /* decoder_synchro.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = decoder_synchro.c; path = input/decoder_synchro.c; sourceTree = "<group>"; };
		5B8922410E76AA7100933BE0 /* demux.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = demux.c; path = input/demux.c; sourceTree = "<group>"; };
		5B8922420E76AA7100933BE0 /* es_out.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = es_out.c; path = input/es_out.c; sourceTree = "<group>"; };
		5B8922430E76AA7100933BE0 /* input.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = input.c; path = input/input.c; sourceTree = "<group>"; };
		5B8922440E76AA7100933BE0 /* input_internal.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = input_internal.h; path = input/input_internal.h; sourceTree = "<group>"; };
		5B8922450E76AA7100933BE0 /* item.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = item.c; path = input/item.c; sourceTree = "<group>"; };
		5B8922460E76AA7100933BE0 /* mem_stream.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = mem_stream.c; path = input/mem_stream.c; sourceTree = "<group>"; };
		5B8922470E76AA7100933BE0 /* meta.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = meta.c; path = input/meta.c; sourceTree = "<group>"; };
		5B8922480E76AA7100933BE0 /* stream.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = stream.c; path = input/stream.c; sourceTree = "<group>"; };
		5B8922490E76AA7100933BE0 /* subtitles.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = subtitles.c; path = input/subtitles.c; sourceTree = "<group>"; };
		5B89224A0E76AA7100933BE0 /* var.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = var.c; path = input/var.c; sourceTree = "<group>"; };
		5B89224B0E76AA7100933BE0 /* vlm.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = vlm.c; path = input/vlm.c; sourceTree = "<group>"; };
		5B89224C0E76AA7100933BE0 /* vlm_internal.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = vlm_internal.h; path = input/vlm_internal.h; sourceTree = "<group>"; };
		5B89225D0E76AA7800933BE0 /* access.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = access.c; path = input/access.c; sourceTree = "<group>"; };
		5B8922620E76AAE100933BE0 /* aout_internal.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = aout_internal.h; path = audio_output/aout_internal.h; sourceTree = "<group>"; };
		5B8922630E76AAE100933BE0 /* common.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = common.c; path = audio_output/common.c; sourceTree = "<group>"; };
		5B8922640E76AAE100933BE0 /* dec.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = dec.c; path = audio_output/dec.c; sourceTree = "<group>"; };
		5B8922650E76AAE100933BE0 /* filters.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = filters.c; path = audio_output/filters.c; sourceTree = "<group>"; };
		5B8922660E76AAE100933BE0 /* input.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = input.c; path = audio_output/input.c; sourceTree = "<group>"; };
		5B8922670E76AAE100933BE0 /* intf.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = intf.c; path = audio_output/intf.c; sourceTree = "<group>"; };
		5B8922680E76AAE100933BE0 /* mixer.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = mixer.c; path = audio_output/mixer.c; sourceTree = "<group>"; };
		5B8922690E76AAE100933BE0 /* output.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = output.c; path = audio_output/output.c; sourceTree = "<group>"; };
		5B8922860E76AB0200933BE0 /* announce.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = announce.c; path = stream_output/announce.c; sourceTree = "<group>"; };
		5B8922870E76AB0200933BE0 /* sap.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = sap.c; path = stream_output/sap.c; sourceTree = "<group>"; };
		5B8922880E76AB0200933BE0 /* sdp.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = sdp.c; path = stream_output/sdp.c; sourceTree = "<group>"; };
		5B8922890E76AB0200933BE0 /* stream_output.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = stream_output.c; path = stream_output/stream_output.c; sourceTree = "<group>"; };
		5B89228A0E76AB0200933BE0 /* stream_output.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = stream_output.h; path = stream_output/stream_output.h; sourceTree = "<group>"; };
		5B8922B30E76ABF500933BE0 /* playlist_internal.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = playlist_internal.h; sourceTree = "<group>"; };
		5B8922B40E76ABF500933BE0 /* loadsave.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = loadsave.c; sourceTree = "<group>"; };
		5B8922B50E76ABF500933BE0 /* item.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = item.c; sourceTree = "<group>"; };
		5B8922B60E76ABF500933BE0 /* engine.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = engine.c; sourceTree = "<group>"; };
		5B8922B70E76ABF500933BE0 /* control.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = control.c; sourceTree = "<group>"; };
		5B8922B80E76ABF500933BE0 /* sort.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = sort.c; sourceTree = "<group>"; };
		5B8922B90E76ABF500933BE0 /* services_discovery.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = services_discovery.c; sourceTree = "<group>"; };
		5B8922BA0E76ABF500933BE0 /* tree.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = tree.c; sourceTree = "<group>"; };
		5B8922BB0E76ABF500933BE0 /* thread.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = thread.c; sourceTree = "<group>"; };
		5B8922BC0E76ABF500933BE0 /* search.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = search.c; sourceTree = "<group>"; };
		5B8923610E76B0FA00933BE0 /* libc.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = libc.c; sourceTree = "<group>"; };
		5B89236E0E76B14F00933BE0 /* video_text.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = video_text.c; sourceTree = "<group>"; };
		5B89236F0E76B14F00933BE0 /* vout_subpictures.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = vout_subpictures.c; sourceTree = "<group>"; };
		5B8923700E76B14F00933BE0 /* vout_intf.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = vout_intf.c; sourceTree = "<group>"; };
		5B8923710E76B14F00933BE0 /* vout_pictures.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = vout_pictures.h; sourceTree = "<group>"; };
		5B8923720E76B14F00933BE0 /* video_widgets.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = video_widgets.c; sourceTree = "<group>"; };
		5B8923730E76B14F00933BE0 /* vout_pictures.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = vout_pictures.c; sourceTree = "<group>"; };
		5B8923740E76B14F00933BE0 /* video_output.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = video_output.c; sourceTree = "<group>"; };
		5B89237E0E76B25C00933BE0 /* es_format.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = es_format.c; sourceTree = "<group>"; };
		5B8923810E76B29C00933BE0 /* image.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = image.c; sourceTree = "<group>"; };
		5B8923840E76B2D400933BE0 /* events.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = events.c; sourceTree = "<group>"; };
		5B8923A70E76B39700933BE0 /* osd_text.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = osd_text.c; sourceTree = "<group>"; };
		5B8923A80E76B39700933BE0 /* osd.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = osd.c; sourceTree = "<group>"; };
		5B8923A90E76B39700933BE0 /* osd_widgets.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = osd_widgets.c; sourceTree = "<group>"; };
		5B8923AE0E76B54000933BE0 /* libvlc.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = libvlc.c; sourceTree = "<group>"; };
		5B8923CD0E76C1FB00933BE0 /* video.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = video.c; sourceTree = "<group>"; };
		5B8923CE0E76C1FB00933BE0 /* playlist.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = playlist.c; sourceTree = "<group>"; };
		5B8923CF0E76C1FB00933BE0 /* mediacontrol_util.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = mediacontrol_util.c; sourceTree = "<group>"; };
		5B8923D00E76C1FB00933BE0 /* mediacontrol_internal.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = mediacontrol_internal.h; sourceTree = "<group>"; };
		5B8923D10E76C1FB00933BE0 /* mediacontrol_core.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = mediacontrol_core.c; sourceTree = "<group>"; };
		5B8923D20E76C1FB00933BE0 /* mediacontrol_audio_video.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = mediacontrol_audio_video.c; sourceTree = "<group>"; };
		5B8923D30E76C1FB00933BE0 /* media_library.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = media_library.c; sourceTree = "<group>"; };
		5B8923D40E76C1FB00933BE0 /* vlm.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = vlm.c; sourceTree = "<group>"; };
		5B8923D50E76C1FB00933BE0 /* media_list.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = media_list.c; sourceTree = "<group>"; };
		5B8923D60E76C1FB00933BE0 /* libvlc_internal.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = libvlc_internal.h; sourceTree = "<group>"; };
		5B8923D70E76C1FB00933BE0 /* hierarchical_node_media_list_view.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = hierarchical_node_media_list_view.c; sourceTree = "<group>"; };
		5B8923D80E76C1FB00933BE0 /* flat_media_list_view.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = flat_media_list_view.c; sourceTree = "<group>"; };
		5B8923D90E76C1FB00933BE0 /* audio.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = audio.c; sourceTree = "<group>"; };
		5B8923DA0E76C1FB00933BE0 /* hierarchical_media_list_view.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = hierarchical_media_list_view.c; sourceTree = "<group>"; };
		5B8923DB0E76C1FB00933BE0 /* media_discoverer.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = media_discoverer.c; sourceTree = "<group>"; };
		5B8923DC0E76C1FB00933BE0 /* media.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = media.c; sourceTree = "<group>"; };
		5B8923DD0E76C1FB00933BE0 /* media_list_player.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = media_list_player.c; sourceTree = "<group>"; };
		5B8923DE0E76C1FB00933BE0 /* media_list_path.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = media_list_path.h; sourceTree = "<group>"; };
		5B8923DF0E76C1FC00933BE0 /* log.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = log.c; sourceTree = "<group>"; };
		5B8923E00E76C1FC00933BE0 /* media_player.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = media_player.c; sourceTree = "<group>"; };
		5B8923E10E76C1FC00933BE0 /* media_list_view.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = media_list_view.c; sourceTree = "<group>"; };
		5B8923E40E76C25B00933BE0 /* deprecated.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = deprecated.h; path = vlc/deprecated.h; sourceTree = "<group>"; };
		5B8923E50E76C25B00933BE0 /* libvlc.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = libvlc.h; path = vlc/libvlc.h; sourceTree = "<group>"; };
		5B8923E60E76C25B00933BE0 /* libvlc_events.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = libvlc_events.h; path = vlc/libvlc_events.h; sourceTree = "<group>"; };
		5B8923E70E76C25B00933BE0 /* libvlc_media_list.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = libvlc_media_list.h; path = vlc/libvlc_media_list.h; sourceTree = "<group>"; };
		5B8923E80E76C25B00933BE0 /* libvlc_structures.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = libvlc_structures.h; path = vlc/libvlc_structures.h; sourceTree = "<group>"; };
		5B8923E90E76C25B00933BE0 /* libvlc_vlm.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = libvlc_vlm.h; path = vlc/libvlc_vlm.h; sourceTree = "<group>"; };
		5B8923EA0E76C25B00933BE0 /* mediacontrol.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = mediacontrol.h; path = vlc/mediacontrol.h; sourceTree = "<group>"; };
		5B8923EB0E76C25B00933BE0 /* mediacontrol_structures.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = mediacontrol_structures.h; path = vlc/mediacontrol_structures.h; sourceTree = "<group>"; };
		5B8923EC0E76C25B00933BE0 /* vlc.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = vlc.h; path = vlc/vlc.h; sourceTree = "<group>"; };
		5B8923EF0E76C2B600933BE0 /* libvlc-module.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = "libvlc-module.c"; sourceTree = "<group>"; };
		5B8924010E76C6FA00933BE0 /* version.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = version.c; sourceTree = "<group>"; };
		5B8924270E76C91200933BE0 /* darwin_specific.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = darwin_specific.c; sourceTree = "<group>"; };
		5B89244C0E76C9BF00933BE0 /* intf_eject.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = intf_eject.c; sourceTree = "<group>"; };
		5B89244D0E76C9BF00933BE0 /* interaction.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = interaction.c; sourceTree = "<group>"; };
		5B89244E0E76C9BF00933BE0 /* interface.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = interface.c; sourceTree = "<group>"; };
		5B89244F0E76C9BF00933BE0 /* interface.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = interface.h; sourceTree = "<group>"; };
		5B89245A0E76CAAB00933BE0 /* filter_chain.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = filter_chain.c; sourceTree = "<group>"; };
		5B89247A0E76CB3500933BE0 /* chain.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = chain.c; sourceTree = "<group>"; };
		5B8924810E76CB6000933BE0 /* action.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = action.c; sourceTree = "<group>"; };
		5B8924840E76CB9C00933BE0 /* vlmshell.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = vlmshell.c; sourceTree = "<group>"; };
		5B8924890E76D61F00933BE0 /* cmdline.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = cmdline.c; sourceTree = "<group>"; };
		8D1107310486CEB800E47090 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1D60588F0D05DD3D006BFB54 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1D60589F0D05DD5A006BFB54 /* Foundation.framework in Frameworks */,
				1DF5F4E00D08C38300B7A737 /* UIKit.framework in Frameworks */,
				5B6BDF380E7569D90008C579 /* MediaPlayer.framework in Frameworks */,
				5B891EA40E75875D00933BE0 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		080E96DDFE201D6D7F000001 /* Classes */ = {
			isa = PBXGroup;
			children = (
				5B6BDD2A0E74F12D0008C579 /* TCPSocket.h */,
				5B6BDD2B0E74F12D0008C579 /* TCPSocket.m */,
				1D3623240D0F684500981E51 /* TuveAppDelegate.h */,
				1D3623250D0F684500981E51 /* TuveAppDelegate.m */,
				5B6BDD5D0E74F64D0008C579 /* TuveConnection.h */,
				5B6BDD5E0E74F64D0008C579 /* TuveConnection.m */,
				5B891E9A0E75829900933BE0 /* ChatController.h */,
				5B891E9B0E75829900933BE0 /* ChatController.m */,
			);
			path = Classes;
			sourceTree = "<group>";
		};
		19C28FACFE9D520D11CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				1D6058910D05DD3D006BFB54 /* Tuvé.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		29B97314FDCFA39411CA2CEA /* CustomTemplate */ = {
			isa = PBXGroup;
			children = (
				5B891F220E75951600933BE0 /* VLC */,
				080E96DDFE201D6D7F000001 /* Classes */,
				29B97315FDCFA39411CA2CEA /* Other Sources */,
				29B97317FDCFA39411CA2CEA /* Resources */,
				29B97323FDCFA39411CA2CEA /* Frameworks */,
				19C28FACFE9D520D11CA2CBB /* Products */,
			);
			name = CustomTemplate;
			sourceTree = "<group>";
		};
		29B97315FDCFA39411CA2CEA /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				32CA4F630368D1EE00C91783 /* Tuve_Prefix.pch */,
				29B97316FDCFA39411CA2CEA /* main.m */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA /* Resources */ = {
			isa = PBXGroup;
			children = (
				5B6BDD0A0E74EC510008C579 /* icon.png */,
				28AD733E0D9D9553002E5188 /* MainWindow.xib */,
				8D1107310486CEB800E47090 /* Info.plist */,
				5B891DE90E756EE900933BE0 /* Default.png */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5B891EA30E75875D00933BE0 /* CoreGraphics.framework */,
				5B6BDF370E7569D90008C579 /* MediaPlayer.framework */,
				1DF5F4DF0D08C38300B7A737 /* UIKit.framework */,
				1D30AB110D05D00D00671497 /* Foundation.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		5B891F220E75951600933BE0 /* VLC */ = {
			isa = PBXGroup;
			children = (
				5B8924490E76C9A600933BE0 /* interface */,
				5B8924010E76C6FA00933BE0 /* version.c */,
				5B8923EF0E76C2B600933BE0 /* libvlc-module.c */,
				5B8923B40E76C1EF00933BE0 /* control */,
				5B8923AE0E76B54000933BE0 /* libvlc.c */,
				5B8923A40E76B38600933BE0 /* osd */,
				5B8923660E76B14000933BE0 /* video output */,
				5B8922A70E76ABE700933BE0 /* playlist */,
				5B8922850E76AAF700933BE0 /* stream_output */,
				5B8922610E76AACB00933BE0 /* output */,
				5B89223C0E76AA5700933BE0 /* input */,
				5B8922140E76A93800933BE0 /* text */,
				5B8920360E763CE200933BE0 /* network */,
				5B891FE00E759ADA00933BE0 /* config */,
				5B891FD60E759A7B00933BE0 /* Modules */,
				5B891FBB0E75982300933BE0 /* libvlc.h */,
				5B891FB20E7597F900933BE0 /* Misc */,
				5B891F320E75955400933BE0 /* include */,
				5B891F230E75952100933BE0 /* rtmp */,
			);
			path = VLC;
			sourceTree = "<group>";
		};
		5B891F230E75952100933BE0 /* rtmp */ = {
			isa = PBXGroup;
			children = (
				5B891F2C0E75952B00933BE0 /* access.c */,
				5B891F2D0E75952B00933BE0 /* rtmp_amf_flv.c */,
				5B891F2E0E75952B00933BE0 /* rtmp_amf_flv.h */,
			);
			name = rtmp;
			sourceTree = "<group>";
		};
		5B891F320E75955400933BE0 /* include */ = {
			isa = PBXGroup;
			children = (
				5B8923E40E76C25B00933BE0 /* deprecated.h */,
				5B8923E50E76C25B00933BE0 /* libvlc.h */,
				5B8923E60E76C25B00933BE0 /* libvlc_events.h */,
				5B8923E70E76C25B00933BE0 /* libvlc_media_list.h */,
				5B8923E80E76C25B00933BE0 /* libvlc_structures.h */,
				5B8923E90E76C25B00933BE0 /* libvlc_vlm.h */,
				5B8923EA0E76C25B00933BE0 /* mediacontrol.h */,
				5B8923EB0E76C25B00933BE0 /* mediacontrol_structures.h */,
				5B8923EC0E76C25B00933BE0 /* vlc.h */,
				5B891F360E75956C00933BE0 /* vlc_messages.h */,
				5B891F370E75956C00933BE0 /* vlc_input.h */,
				5B891F380E75956C00933BE0 /* vlc_md5.h */,
				5B891F390E75956C00933BE0 /* vlc_intf_strings.h */,
				5B891F3A0E75956C00933BE0 /* vlc_rand.h */,
				5B891F3B0E75956C00933BE0 /* vlc_plugin.h */,
				5B891F3C0E75956C00933BE0 /* vlc_block.h */,
				5B891F3D0E75956C00933BE0 /* vlc_interface.h */,
				5B891F3E0E75956C00933BE0 /* vlc_playlist.h */,
				5B891F3F0E75956C00933BE0 /* vlc_pgpkey.h */,
				5B891F400E75956C00933BE0 /* vlc_xml.h */,
				5B891F410E75956C00933BE0 /* vlc_window.h */,
				5B891F420E75956C00933BE0 /* vlc_vout.h */,
				5B891F430E75956C00933BE0 /* vlc_vod.h */,
				5B891F440E75956C00933BE0 /* vlc_configuration.h */,
				5B891F450E75956C00933BE0 /* vlc_tls.h */,
				5B891F460E75956C00933BE0 /* vlc_threads.h */,
				5B891F470E75956C00933BE0 /* vlc_common.h */,
				5B891F480E75956C00933BE0 /* vlc_network.h */,
				5B891F490E75956C00933BE0 /* vlc_mtime.h */,
				5B891F4A0E75956C00933BE0 /* vlc_modules.h */,
				5B891F4B0E75956C00933BE0 /* vlc_meta.h */,
				5B891F4C0E75956C00933BE0 /* vlc_sout.h */,
				5B891F4D0E75956C00933BE0 /* vlc_services_discovery.h */,
				5B891F4E0E75956C00933BE0 /* vlc_arrays.h */,
				5B891F4F0E75956C00933BE0 /* vlc_epg.h */,
				5B891F500E75956C00933BE0 /* vlc_fixups.h */,
				5B891F510E75956C00933BE0 /* vlc_config.h */,
				5B891F520E75956C00933BE0 /* vlc_url.h */,
				5B891F530E75956C00933BE0 /* vlc_update.h */,
				5B891F540E75956C00933BE0 /* vlc_main.h */,
				5B891F550E75956C00933BE0 /* vlc_keys.h */,
				5B891F560E75956C00933BE0 /* vlc_aout.h */,
				5B891F620E75956C00933BE0 /* vlc_es.h */,
				5B891F630E75956C00933BE0 /* vlc_block_helper.h */,
				5B891F640E75956C00933BE0 /* vlc_strings.h */,
				5B891F650E75956C00933BE0 /* vlc_stream.h */,
				5B891F660E75956C00933BE0 /* vlc_codec_synchro.h */,
				5B891F670E75956C00933BE0 /* vlc_bits.h */,
				5B891F680E75956C00933BE0 /* vlc_charset.h */,
				5B891F690E75956C00933BE0 /* vlc_events.h */,
				5B891F6A0E75956C00933BE0 /* vlc_gcrypt.h */,
				5B891F6B0E75956C00933BE0 /* vlc_devices.h */,
				5B891F6C0E75956C00933BE0 /* vlc_iso_lang.h */,
				5B891F6D0E75956C00933BE0 /* vlc_image.h */,
				5B891F6E0E75956C00933BE0 /* vlc_config_cat.h */,
				5B891F6F0E75956C00933BE0 /* vlc_filter.h */,
				5B891F700E75956C00933BE0 /* vlc_httpd.h */,
				5B891F710E75956C00933BE0 /* vlc_osd.h */,
				5B891F720E75956C00933BE0 /* vlc_objects.h */,
				5B891F730E75956C00933BE0 /* vlc_vlm.h */,
				5B891F740E75956C00933BE0 /* vlc_variables.h */,
				5B891F750E75956C00933BE0 /* vlc_demux.h */,
				5B891F760E75956C00933BE0 /* mmx.h */,
				5B891F770E75956C00933BE0 /* vlc_acl.h */,
				5B891F780E75956C00933BE0 /* vlc_codecs.h */,
				5B891F790E75956C00933BE0 /* vlc_access.h */,
				5B891F7A0E75956C00933BE0 /* vlc_codec.h */,
				5B891F7B0E75956C00933BE0 /* vlc_es_out.h */,
			);
			name = include;
			sourceTree = "<group>";
		};
		5B891FB20E7597F900933BE0 /* Misc */ = {
			isa = PBXGroup;
			children = (
				5B8924810E76CB6000933BE0 /* action.c */,
				5B89245A0E76CAAB00933BE0 /* filter_chain.c */,
				5B8924270E76C91200933BE0 /* darwin_specific.c */,
				5B8923840E76B2D400933BE0 /* events.c */,
				5B8923810E76B29C00933BE0 /* image.c */,
				5B89237E0E76B25C00933BE0 /* es_format.c */,
				5B8923610E76B0FA00933BE0 /* libc.c */,
				5B8921B70E76A6A800933BE0 /* mtime.c */,
				5B8920B60E76416000933BE0 /* cpu.c */,
				5B8920A70E76409700933BE0 /* error.c */,
				5B8920A40E76407800933BE0 /* variables.c */,
				5B89209D0E763FEE00933BE0 /* block.c */,
				5B89209A0E763FA100933BE0 /* variables.h */,
				5B89207C0E763EA300933BE0 /* objects.c */,
				5B891FBD0E75985900933BE0 /* messages.c */,
				5B891FB00E7597F600933BE0 /* threads.c */,
			);
			name = Misc;
			sourceTree = "<group>";
		};
		5B891FD60E759A7B00933BE0 /* Modules */ = {
			isa = PBXGroup;
			children = (
				5B8920CD0E76A4A700933BE0 /* stats.c */,
				5B8920270E763B7A00933BE0 /* cache.c */,
				5B891FF20E763A9900933BE0 /* os.c */,
				5B891FEF0E763A4B00933BE0 /* builtin.h */,
				5B891FEA0E7639E500933BE0 /* modules.c */,
				5B891FDD0E759A8600933BE0 /* modules.h */,
				5B891FCE0E759A4C00933BE0 /* entry.c */,
			);
			name = Modules;
			sourceTree = "<group>";
		};
		5B891FE00E759ADA00933BE0 /* config */ = {
			isa = PBXGroup;
			children = (
				5B8924890E76D61F00933BE0 /* cmdline.c */,
				5B89247A0E76CB3500933BE0 /* chain.c */,
				5B8921DB0E76A80800933BE0 /* dirs.c */,
				5B8921CA0E76A70F00933BE0 /* file.c */,
				5B8920A10E76404300933BE0 /* core.c */,
				5B891FE70E759AE600933BE0 /* configuration.h */,
			);
			name = config;
			sourceTree = "<group>";
		};
		5B8920360E763CE200933BE0 /* network */ = {
			isa = PBXGroup;
			children = (
				5B8920380E763CF500933BE0 /* tcp.c */,
				5B8920390E763CF500933BE0 /* poll.c */,
				5B89203A0E763CF500933BE0 /* rootbind.c */,
				5B89203B0E763CF500933BE0 /* httpd.c */,
				5B89203C0E763CF500933BE0 /* tls.c */,
				5B89203D0E763CF500933BE0 /* udp.c */,
				5B89203E0E763CF500933BE0 /* acl.c */,
				5B89203F0E763CF500933BE0 /* getaddrinfo.c */,
				5B8920410E763CF500933BE0 /* io.c */,
			);
			name = network;
			sourceTree = "<group>";
		};
		5B8922140E76A93800933BE0 /* text */ = {
			isa = PBXGroup;
			children = (
				5B8922200E76A95700933BE0 /* iso-639_def.h */,
				5B8922150E76A94700933BE0 /* charset.c */,
				5B8922160E76A94700933BE0 /* iso_lang.c */,
				5B8922170E76A94700933BE0 /* strings.c */,
				5B8922180E76A94700933BE0 /* unicode.c */,
				5B8922190E76A94700933BE0 /* wincp.c */,
			);
			name = text;
			sourceTree = "<group>";
		};
		5B89223C0E76AA5700933BE0 /* input */ = {
			isa = PBXGroup;
			children = (
				5B89225D0E76AA7800933BE0 /* access.c */,
				5B89223D0E76AA7100933BE0 /* clock.c */,
				5B89223E0E76AA7100933BE0 /* control.c */,
				5B89223F0E76AA7100933BE0 /* decoder.c */,
				5B8922400E76AA7100933BE0 /* decoder_synchro.c */,
				5B8922410E76AA7100933BE0 /* demux.c */,
				5B8922420E76AA7100933BE0 /* es_out.c */,
				5B8922430E76AA7100933BE0 /* input.c */,
				5B8922440E76AA7100933BE0 /* input_internal.h */,
				5B8922450E76AA7100933BE0 /* item.c */,
				5B8922460E76AA7100933BE0 /* mem_stream.c */,
				5B8922470E76AA7100933BE0 /* meta.c */,
				5B8922480E76AA7100933BE0 /* stream.c */,
				5B8922490E76AA7100933BE0 /* subtitles.c */,
				5B89224A0E76AA7100933BE0 /* var.c */,
				5B89224B0E76AA7100933BE0 /* vlm.c */,
				5B89224C0E76AA7100933BE0 /* vlm_internal.h */,
				5B8924840E76CB9C00933BE0 /* vlmshell.c */,
			);
			name = input;
			sourceTree = "<group>";
		};
		5B8922610E76AACB00933BE0 /* output */ = {
			isa = PBXGroup;
			children = (
				5B8922620E76AAE100933BE0 /* aout_internal.h */,
				5B8922630E76AAE100933BE0 /* common.c */,
				5B8922640E76AAE100933BE0 /* dec.c */,
				5B8922650E76AAE100933BE0 /* filters.c */,
				5B8922660E76AAE100933BE0 /* input.c */,
				5B8922670E76AAE100933BE0 /* intf.c */,
				5B8922680E76AAE100933BE0 /* mixer.c */,
				5B8922690E76AAE100933BE0 /* output.c */,
			);
			name = output;
			sourceTree = "<group>";
		};
		5B8922850E76AAF700933BE0 /* stream_output */ = {
			isa = PBXGroup;
			children = (
				5B8922860E76AB0200933BE0 /* announce.c */,
				5B8922870E76AB0200933BE0 /* sap.c */,
				5B8922880E76AB0200933BE0 /* sdp.c */,
				5B8922890E76AB0200933BE0 /* stream_output.c */,
				5B89228A0E76AB0200933BE0 /* stream_output.h */,
			);
			name = stream_output;
			sourceTree = "<group>";
		};
		5B8922A70E76ABE700933BE0 /* playlist */ = {
			isa = PBXGroup;
			children = (
				5B8922B30E76ABF500933BE0 /* playlist_internal.h */,
				5B8922B40E76ABF500933BE0 /* loadsave.c */,
				5B8922B50E76ABF500933BE0 /* item.c */,
				5B8922B60E76ABF500933BE0 /* engine.c */,
				5B8922B70E76ABF500933BE0 /* control.c */,
				5B8922B80E76ABF500933BE0 /* sort.c */,
				5B8922B90E76ABF500933BE0 /* services_discovery.c */,
				5B8922BA0E76ABF500933BE0 /* tree.c */,
				5B8922BB0E76ABF500933BE0 /* thread.c */,
				5B8922BC0E76ABF500933BE0 /* search.c */,
			);
			name = playlist;
			sourceTree = "<group>";
		};
		5B8923660E76B14000933BE0 /* video output */ = {
			isa = PBXGroup;
			children = (
				5B89236E0E76B14F00933BE0 /* video_text.c */,
				5B89236F0E76B14F00933BE0 /* vout_subpictures.c */,
				5B8923700E76B14F00933BE0 /* vout_intf.c */,
				5B8923710E76B14F00933BE0 /* vout_pictures.h */,
				5B8923720E76B14F00933BE0 /* video_widgets.c */,
				5B8923730E76B14F00933BE0 /* vout_pictures.c */,
				5B8923740E76B14F00933BE0 /* video_output.c */,
			);
			name = "video output";
			sourceTree = "<group>";
		};
		5B8923A40E76B38600933BE0 /* osd */ = {
			isa = PBXGroup;
			children = (
				5B8923A70E76B39700933BE0 /* osd_text.c */,
				5B8923A80E76B39700933BE0 /* osd.c */,
				5B8923A90E76B39700933BE0 /* osd_widgets.c */,
			);
			name = osd;
			sourceTree = "<group>";
		};
		5B8923B40E76C1EF00933BE0 /* control */ = {
			isa = PBXGroup;
			children = (
				5B8923CD0E76C1FB00933BE0 /* video.c */,
				5B8923CE0E76C1FB00933BE0 /* playlist.c */,
				5B8923CF0E76C1FB00933BE0 /* mediacontrol_util.c */,
				5B8923D00E76C1FB00933BE0 /* mediacontrol_internal.h */,
				5B8923D10E76C1FB00933BE0 /* mediacontrol_core.c */,
				5B8923D20E76C1FB00933BE0 /* mediacontrol_audio_video.c */,
				5B8923D30E76C1FB00933BE0 /* media_library.c */,
				5B8923D40E76C1FB00933BE0 /* vlm.c */,
				5B8923D50E76C1FB00933BE0 /* media_list.c */,
				5B8923D60E76C1FB00933BE0 /* libvlc_internal.h */,
				5B8923D70E76C1FB00933BE0 /* hierarchical_node_media_list_view.c */,
				5B8923D80E76C1FB00933BE0 /* flat_media_list_view.c */,
				5B8923D90E76C1FB00933BE0 /* audio.c */,
				5B8923DA0E76C1FB00933BE0 /* hierarchical_media_list_view.c */,
				5B8923DB0E76C1FB00933BE0 /* media_discoverer.c */,
				5B8923DC0E76C1FB00933BE0 /* media.c */,
				5B8923DD0E76C1FB00933BE0 /* media_list_player.c */,
				5B8923DE0E76C1FB00933BE0 /* media_list_path.h */,
				5B8923DF0E76C1FC00933BE0 /* log.c */,
				5B8923E00E76C1FC00933BE0 /* media_player.c */,
				5B8923E10E76C1FC00933BE0 /* media_list_view.c */,
			);
			name = control;
			sourceTree = "<group>";
		};
		5B8924490E76C9A600933BE0 /* interface */ = {
			isa = PBXGroup;
			children = (
				5B89244C0E76C9BF00933BE0 /* intf_eject.c */,
				5B89244D0E76C9BF00933BE0 /* interaction.c */,
				5B89244E0E76C9BF00933BE0 /* interface.c */,
				5B89244F0E76C9BF00933BE0 /* interface.h */,
			);
			name = interface;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1D6058900D05DD3D006BFB54 /* Tuvé */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1D6058960D05DD3E006BFB54 /* Build configuration list for PBXNativeTarget "Tuvé" */;
			buildPhases = (
				1D60588D0D05DD3D006BFB54 /* Resources */,
				1D60588E0D05DD3D006BFB54 /* Sources */,
				1D60588F0D05DD3D006BFB54 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Tuvé";
			productName = Tuve;
			productReference = 1D6058910D05DD3D006BFB54 /* Tuvé.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = C01FCF4E08A954540054247B /* Build configuration list for PBXProject "Tuve" */;
			compatibilityVersion = "Xcode 3.1";
			hasScannedForEncodings = 1;
			mainGroup = 29B97314FDCFA39411CA2CEA /* CustomTemplate */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1D6058900D05DD3D006BFB54 /* Tuvé */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1D60588D0D05DD3D006BFB54 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				28AD733F0D9D9553002E5188 /* MainWindow.xib in Resources */,
				5B6BDD0B0E74EC510008C579 /* icon.png in Resources */,
				5B891DEA0E756EE900933BE0 /* Default.png in Resources */,
				5B891FF00E763A4B00933BE0 /* builtin.h in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1D60588E0D05DD3D006BFB54 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1D60589B0D05DD56006BFB54 /* main.m in Sources */,
				1D3623260D0F684500981E51 /* TuveAppDelegate.m in Sources */,
				5B6BDD2C0E74F12D0008C579 /* TCPSocket.m in Sources */,
				5B6BDD5F0E74F64D0008C579 /* TuveConnection.m in Sources */,
				5B891E9C0E75829900933BE0 /* ChatController.m in Sources */,
				5B891F2F0E75952B00933BE0 /* access.c in Sources */,
				5B891F300E75952B00933BE0 /* rtmp_amf_flv.c in Sources */,
				5B891FB10E7597F600933BE0 /* threads.c in Sources */,
				5B891FBE0E75985900933BE0 /* messages.c in Sources */,
				5B891FCF0E759A4C00933BE0 /* entry.c in Sources */,
				5B891FEB0E7639E500933BE0 /* modules.c in Sources */,
				5B891FF30E763A9900933BE0 /* os.c in Sources */,
				5B8920280E763B7A00933BE0 /* cache.c in Sources */,
				5B8920420E763CF500933BE0 /* tcp.c in Sources */,
				5B8920430E763CF500933BE0 /* poll.c in Sources */,
				5B8920440E763CF500933BE0 /* rootbind.c in Sources */,
				5B8920450E763CF500933BE0 /* httpd.c in Sources */,
				5B8920460E763CF500933BE0 /* tls.c in Sources */,
				5B8920470E763CF500933BE0 /* udp.c in Sources */,
				5B8920480E763CF500933BE0 /* acl.c in Sources */,
				5B8920490E763CF500933BE0 /* getaddrinfo.c in Sources */,
				5B89204B0E763CF500933BE0 /* io.c in Sources */,
				5B89207D0E763EA300933BE0 /* objects.c in Sources */,
				5B89209E0E763FEE00933BE0 /* block.c in Sources */,
				5B8920A20E76404300933BE0 /* core.c in Sources */,
				5B8920A50E76407800933BE0 /* variables.c in Sources */,
				5B8920A80E76409700933BE0 /* error.c in Sources */,
				5B8920B70E76416000933BE0 /* cpu.c in Sources */,
				5B8920CE0E76A4A700933BE0 /* stats.c in Sources */,
				5B8921B80E76A6A800933BE0 /* mtime.c in Sources */,
				5B8921CB0E76A70F00933BE0 /* file.c in Sources */,
				5B8921DC0E76A80800933BE0 /* dirs.c in Sources */,
				5B89221A0E76A94700933BE0 /* charset.c in Sources */,
				5B89221B0E76A94700933BE0 /* iso_lang.c in Sources */,
				5B89221C0E76A94700933BE0 /* strings.c in Sources */,
				5B89221D0E76A94700933BE0 /* unicode.c in Sources */,
				5B89221E0E76A94700933BE0 /* wincp.c in Sources */,
				5B89224E0E76AA7100933BE0 /* clock.c in Sources */,
				5B89224F0E76AA7100933BE0 /* control.c in Sources */,
				5B8922500E76AA7100933BE0 /* decoder.c in Sources */,
				5B8922510E76AA7100933BE0 /* decoder_synchro.c in Sources */,
				5B8922520E76AA7100933BE0 /* demux.c in Sources */,
				5B8922530E76AA7100933BE0 /* es_out.c in Sources */,
				5B8922540E76AA7100933BE0 /* input.c in Sources */,
				5B8922550E76AA7100933BE0 /* item.c in Sources */,
				5B8922560E76AA7100933BE0 /* mem_stream.c in Sources */,
				5B8922570E76AA7100933BE0 /* meta.c in Sources */,
				5B8922580E76AA7100933BE0 /* stream.c in Sources */,
				5B8922590E76AA7100933BE0 /* subtitles.c in Sources */,
				5B89225A0E76AA7100933BE0 /* var.c in Sources */,
				5B89225B0E76AA7100933BE0 /* vlm.c in Sources */,
				5B89225E0E76AA7800933BE0 /* access.c in Sources */,
				5B89226A0E76AAE100933BE0 /* common.c in Sources */,
				5B89226B0E76AAE100933BE0 /* dec.c in Sources */,
				5B89226C0E76AAE100933BE0 /* filters.c in Sources */,
				5B89226D0E76AAE100933BE0 /* input.c in Sources */,
				5B89226E0E76AAE100933BE0 /* intf.c in Sources */,
				5B89226F0E76AAE100933BE0 /* mixer.c in Sources */,
				5B8922700E76AAE100933BE0 /* output.c in Sources */,
				5B89228B0E76AB0200933BE0 /* announce.c in Sources */,
				5B89228C0E76AB0200933BE0 /* sap.c in Sources */,
				5B89228D0E76AB0200933BE0 /* sdp.c in Sources */,
				5B89228E0E76AB0200933BE0 /* stream_output.c in Sources */,
				5B8922BD0E76ABF500933BE0 /* loadsave.c in Sources */,
				5B8922BE0E76ABF500933BE0 /* item.c in Sources */,
				5B8922BF0E76ABF500933BE0 /* engine.c in Sources */,
				5B8922C00E76ABF500933BE0 /* control.c in Sources */,
				5B8922C10E76ABF500933BE0 /* sort.c in Sources */,
				5B8922C20E76ABF500933BE0 /* services_discovery.c in Sources */,
				5B8922C30E76ABF500933BE0 /* tree.c in Sources */,
				5B8922C40E76ABF500933BE0 /* thread.c in Sources */,
				5B8922C50E76ABF500933BE0 /* search.c in Sources */,
				5B8923620E76B0FA00933BE0 /* libc.c in Sources */,
				5B8923750E76B14F00933BE0 /* video_text.c in Sources */,
				5B8923760E76B14F00933BE0 /* vout_subpictures.c in Sources */,
				5B8923770E76B14F00933BE0 /* vout_intf.c in Sources */,
				5B8923780E76B14F00933BE0 /* video_widgets.c in Sources */,
				5B8923790E76B14F00933BE0 /* vout_pictures.c in Sources */,
				5B89237A0E76B14F00933BE0 /* video_output.c in Sources */,
				5B89237F0E76B25C00933BE0 /* es_format.c in Sources */,
				5B8923820E76B29C00933BE0 /* image.c in Sources */,
				5B8923850E76B2D400933BE0 /* events.c in Sources */,
				5B8923AA0E76B39700933BE0 /* osd_text.c in Sources */,
				5B8923AB0E76B39700933BE0 /* osd.c in Sources */,
				5B8923AC0E76B39700933BE0 /* osd_widgets.c in Sources */,
				5B8923AF0E76B54000933BE0 /* libvlc.c in Sources */,
				5B8923F00E76C2B600933BE0 /* libvlc-module.c in Sources */,
				5B8924020E76C6FA00933BE0 /* version.c in Sources */,
				5B8924280E76C91200933BE0 /* darwin_specific.c in Sources */,
				5B8924500E76C9BF00933BE0 /* intf_eject.c in Sources */,
				5B8924510E76C9BF00933BE0 /* interaction.c in Sources */,
				5B8924520E76C9BF00933BE0 /* interface.c in Sources */,
				5B89245B0E76CAAB00933BE0 /* filter_chain.c in Sources */,
				5B89247B0E76CB3500933BE0 /* chain.c in Sources */,
				5B8924820E76CB6000933BE0 /* action.c in Sources */,
				5B8924850E76CB9C00933BE0 /* vlmshell.c in Sources */,
				5B89248A0E76D61F00933BE0 /* cmdline.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		1D6058940D05DD3E006BFB54 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer: Philippe Hausler";
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = Tuve_Prefix.pch;
				INFOPLIST_FILE = Info.plist;
				PRODUCT_NAME = "Tuvé";
				PROVISIONING_PROFILE = "0B176FC1-E6D9-41D1-91CA-8EA1BFE13C7A";
			};
			name = Debug;
		};
		1D6058950D05DD3E006BFB54 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer: Philippe Hausler";
				COPY_PHASE_STRIP = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = Tuve_Prefix.pch;
				INFOPLIST_FILE = Info.plist;
				PRODUCT_NAME = "Tuvé";
				PROVISIONING_PROFILE = "0B176FC1-E6D9-41D1-91CA-8EA1BFE13C7A";
			};
			name = Release;
		};
		C01FCF4F08A954540054247B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				GCC_C_LANGUAGE_STANDARD = c99;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				ONLY_ACTIVE_ARCH = YES;
				PREBINDING = NO;
				SDKROOT = iphoneos2.0;
			};
			name = Debug;
		};
		C01FCF5008A954540054247B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				GCC_C_LANGUAGE_STANDARD = c99;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				PREBINDING = NO;
				SDKROOT = iphoneos2.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1D6058960D05DD3E006BFB54 /* Build configuration list for PBXNativeTarget "Tuvé" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1D6058940D05DD3E006BFB54 /* Debug */,
				1D6058950D05DD3E006BFB54 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C01FCF4E08A954540054247B /* Build configuration list for PBXProject "Tuve" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C01FCF4F08A954540054247B /* Debug */,
				C01FCF5008A954540054247B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
